* (still needed???)
  work around the problem that a dynamically generated context format 
  based on xetex does not work:
  	texexec --xtx foo.tex
		-> calls mktexfmt cont-en
			-> calls pdftex engine
				-> breaks
  mktexfmt is unfortunately buggy.
  Options:
  - document the behaviour in README.Debian
  - pre-generate xetex based format? But xetex is not necessarily installed!

* install context modules from TeX Live, too

* MarkIV integration:
  - mtxrun in postinst? But it takes quite some time
  - on removal remove /var/lib/texmf/luatex-cache ?

